## libregexp-grammars-perl 1.005

=== debian/changelog ===
libregexp-grammars-perl (1.005-1) unstable; urgency=low

  * Initial Release. (Closes: #586750)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 05 Jul 2010 09:41:33 +0200
