=== debian/control ===
Source: libregexp-grammars-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.9.1), perl (>= 5.10.0)
Build-Depends-Indep: libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Regexp-Grammars/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-grammars-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-grammars-perl/

Package: libregexp-grammars-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.0)
Description: Perl module to add grammatical parsing features to Perl 5.10 regexes
 Regexp::Grammars adds a small number of new regex constructs that can be used
 within Perl 5.10 patterns to implement complete recursive-descent parsing.
 .
 Perl 5.10 already supports recursive=descent matching, via the new
 (?<name>...) and (?&name) constructs. This technique makes it possible
 to use regexes to recognize complex, hierarchical--and even recursive--
 textual structures. The problem is that Perl 5.10 doesn't provide any
 support for extracting that hierarchical data into nested data
 structures. In other words, using Perl 5.10 you can match complex data,
 but not parse it into an internally useful form.
 .
 An additional problem when using Perl 5.10 regexes to match complex
 data formats is that you have to make sure you remember to insert whitespace-
 matching constructs (such as \s*) at every possible position where the
 data might contain ignorable whitespace. This reduces the readability
 of such patterns, and increases the chance of errors (typically caused
 by overlooking a location where whitespace might appear).
 .
 The Regexp::Grammars module solves both those problems.
