=== debian/watch ===
version=3
http://search.cpan.org/dist/Regexp-Grammars/   .*/Regexp-Grammars-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
