## libregexp-grammars-perl 1.012

=== debian/changelog ===
libregexp-grammars-perl (1.012-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Nov 2010 10:37:53 +0100

libregexp-grammars-perl (1.011-1) unstable; urgency=low

  * New upstream release
  * Update carnil's email address

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Oct 2010 08:08:30 +0200

libregexp-grammars-perl (1.010-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 28 Sep 2010 14:23:13 +0200

libregexp-grammars-perl (1.009-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Build-Depends on debhelper now to (>= 8).
    - Drop versioned (Build-)Depends on perl (>= 5.10.0) as this is already
     satified in stable and oldstable is gone. Make Build-Depends on perl
     unversioned. Depends already covered by ${perl:Depends}. 
  * debian/copyright: Refresh file, refer to Debian system in general.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 19 Sep 2010 08:39:59 +0200
