=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libregexp-grammars-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.9.1), perl (>= 5.10.0)
+Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Regexp-Grammars/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-grammars-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-grammars-perl/
 
 Package: libregexp-grammars-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.0)
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: Perl module to add grammatical parsing features to Perl 5.10 regexes
  Regexp::Grammars adds a small number of new regex constructs that can be used
  within Perl 5.10 patterns to implement complete recursive-descent parsing.
