## libregexp-grammars-perl 1.013

=== debian/changelog ===
libregexp-grammars-perl (1.013-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.
  * debian/control: Add libclass-accessor-perl to Build-Depends-Indep.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2011 11:32:44 +0200
