## libregexp-grammars-perl 1.014

=== debian/changelog ===
libregexp-grammars-perl (1.014-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.014
  * Remove obsoleted Build-Depends-Indep.
    Remove Build-Depends-Indep on libclass-accessor-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Nov 2011 07:35:48 +0100
