=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), perl
-Build-Depends-Indep: libclass-accessor-perl, libtest-pod-perl
+Build-Depends-Indep: libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Regexp-Grammars/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-grammars-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-grammars-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-grammars-perl.git
 
 Package: libregexp-grammars-perl
 Architecture: all
