## libregexp-grammars-perl 1.015

=== debian/changelog ===
libregexp-grammars-perl (1.015-1) unstable; urgency=low

  * Imported Upstream version 1.015
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Feb 2012 07:43:38 +0100
