## libregexp-grammars-perl 1.016

=== debian/changelog ===
libregexp-grammars-perl (1.016-1) unstable; urgency=low

  * Imported Upstream version 1.016

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Mar 2012 09:07:10 +0100
