=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Regexp-Grammars/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-grammars-perl.git
