## libregexp-grammars-perl 1.026

=== debian/changelog ===
libregexp-grammars-perl (1.026-1) unstable; urgency=low

  * Imported Upstream version 1.026

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Jan 2013 23:19:05 +0100

libregexp-grammars-perl (1.025-1) unstable; urgency=low

  * Imported Upstream version 1.025
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Jan 2013 07:12:48 +0100

libregexp-grammars-perl (1.021-1) unstable; urgency=low

  * Imported Upstream version 1.021

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Aug 2012 08:21:01 +0200

libregexp-grammars-perl (1.020-1) unstable; urgency=low

  * Imported Upstream version 1.020
  * Add debian/NEWS documenting backwards incompatible change

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Aug 2012 09:29:28 +0200
