=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends-Indep: libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Regexp-Grammars/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Regexp-Grammars/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-grammars-perl.git
 
 Package: libregexp-grammars-perl
