## libregexp-grammars-perl 1.028

=== debian/changelog ===
libregexp-grammars-perl (1.028-1) unstable; urgency=low

  * Imported Upstream version 1.028

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 May 2013 07:40:56 +0200

libregexp-grammars-perl (1.027-1) unstable; urgency=low

  * Imported Upstream version 1.027

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2013 06:55:12 +0200
