## libregexp-grammars-perl 1.033

=== debian/changelog ===
libregexp-grammars-perl (1.033-1) unstable; urgency=low

  * Imported Upstream version 1.029, 1.030, 1.031, 1.032 and 1.033
    - Fixes "FTBFS with perl 5.18: test failures". These new upstream versions
      fix only the FTBFS. (Closes: #710985)
    - A complete solution for Regexp::Grammars incompatibilities with Perl
      5.18 is still not available.
  * Add (build-)dependency for Lexical::Var.
    Add Build-Depends-Indep and Depends on liblexical-var-perl
  * Don't install Skip_if_Perl_5_18.pm to /usr/share/perl5/

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Sep 2013 07:10:40 +0200
