=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), perl
-Build-Depends-Indep: libtest-pod-perl
+Build-Depends-Indep: libtest-pod-perl, liblexical-var-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.4
@@ -12,7 +12,7 @@
 
 Package: libregexp-grammars-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, liblexical-var-perl
 Description: Perl module to add grammatical parsing features to Perl 5.10 regexes
  Regexp::Grammars adds a small number of new regex constructs that can be used
  within Perl 5.10 patterns to implement complete recursive-descent parsing.
