=== debian/watch ===
version=3
https://metacpan.org/release/Regexp-Grammars/   .*/Regexp-Grammars-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
