## libregexp-grammars-perl 1.036

=== debian/changelog ===
libregexp-grammars-perl (1.036-1) unstable; urgency=medium

  * Imported Upstream version 1.036

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 16 Sep 2014 06:42:46 +0200

libregexp-grammars-perl (1.035-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.034 and 1.035
    + Compatible with Perl 5.20. (Closes: #721547)
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.5
  * Tighten (Build-)Depends(-Indep) on Perl versions.
    Tighten Build-Depends-Indep and Depends on Perl versions where
    Regexp::Grammars works correctly. Perl 5.18 is not supported and would
    give an approriate warning when using the module.
  * Update Vcs-Browser URL to cgit web frontend
  * Drop override for dh_auto_install
  * Add unversioned Build-Depends-Indep on perl
  * Replace Build-Depends on perl with libmodule-build-perl.
    Module::Build was in Perl core since 5.9.4, but is deprecated (and will
    be CPAN-only) and removed from 5.21.0.
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2014 06:33:09 +0200
