=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: libregexp-grammars-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
-Build-Depends-Indep: libtest-pod-perl, liblexical-var-perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends-Indep:
+ liblexical-var-perl,
+ libtest-pod-perl,
+ perl,
+ perl (>= 5.20) | perl (<< 5.18)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Regexp-Grammars/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Regexp-Grammars
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-grammars-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-grammars-perl.git
 
 Package: libregexp-grammars-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, liblexical-var-perl
+Depends:
+ liblexical-var-perl,
+ perl (>= 5.20) | perl (<< 5.18),
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Perl module to add grammatical parsing features to Perl 5.10 regexes
  Regexp::Grammars adds a small number of new regex constructs that can be used
  within Perl 5.10 patterns to implement complete recursive-descent parsing.
