## libregexp-grammars-perl 1.041

=== debian/changelog ===
libregexp-grammars-perl (1.041-1) unstable; urgency=medium

  * Imported Upstream version 1.041

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 May 2015 17:26:56 +0200

libregexp-grammars-perl (1.040-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 18:26:46 +0200

libregexp-grammars-perl (1.040-1) experimental; urgency=medium

  * Imported Upstream version 1.040
  * Drop unused variables in debian/rules makefile
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Apr 2015 16:41:03 +0200

libregexp-grammars-perl (1.039-1) experimental; urgency=medium

  * Imported Upstream version 1.038 and 1.039
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Mar 2015 18:11:36 +0100
