## libregexp-grammars-perl 1.045

=== debian/changelog ===
libregexp-grammars-perl (1.045-1) unstable; urgency=medium

  * Imported Upstream version 1.045
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Jan 2016 10:25:09 +0100

libregexp-grammars-perl (1.044-1) unstable; urgency=medium

  * Imported Upstream version 1.042, 1.043 and 1.044
  * Replace (build-)dependency on liblexical-var-perl with
    libb-hooks-parser-perl
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Dec 2015 07:28:02 +0100
