=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libregexp-grammars-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep:
- liblexical-var-perl,
+ libb-hooks-parser-perl (>= 0.16),
  libtest-pod-perl,
  perl,
  perl (>= 5.20) | perl (<< 5.18)
@@ -18,7 +18,7 @@
 Package: libregexp-grammars-perl
 Architecture: all
 Depends:
- liblexical-var-perl,
+ libb-hooks-parser-perl (>= 0.16),
  perl (>= 5.20) | perl (<< 5.18),
  ${misc:Depends},
  ${perl:Depends}
