## libregexp-grammars-perl 1.048

=== debian/changelog ===
libregexp-grammars-perl (1.048-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * New upstream version 1.047 and 1.048
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Sep 2017 06:39:26 +0200
