=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  perl (>= 5.20) | perl (<< 5.18)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: https://metacpan.org/release/Regexp-Grammars
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-grammars-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-grammars-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-grammars-perl.git
 Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-grammars-perl
