## libregexp-grammars-perl 1.052

=== debian/changelog ===
libregexp-grammars-perl (1.052-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * debian/watch: use uscan version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Jan 2020 22:44:22 +0100

libregexp-grammars-perl (1.052-1) unstable; urgency=medium

  * Import upstream version 1.052
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 17 Jul 2019 22:06:25 +0200

libregexp-grammars-perl (1.051-1) unstable; urgency=medium

  * Upload to unstable
  * Import upstream version 1.051

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 14:55:09 +0200

libregexp-grammars-perl (1.050-1) experimental; urgency=medium

  * New upstream version 1.050
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2019 07:32:47 +0200
