=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libregexp-grammars-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10), libmodule-build-perl
+Build-Depends: debhelper-compat (= 12), libmodule-build-perl
 Build-Depends-Indep:
  libb-hooks-parser-perl (>= 0.16),
  libtest-pod-perl,
@@ -9,7 +9,7 @@
  perl (>= 5.20) | perl (<< 5.18)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://metacpan.org/release/Regexp-Grammars
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-grammars-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-grammars-perl.git
