## libregexp-grammars-perl 1.057

=== debian/changelog ===
libregexp-grammars-perl (1.057-1) unstable; urgency=medium

  * Import upstream version 1.057

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 May 2020 10:58:55 +0200

libregexp-grammars-perl (1.055-1) unstable; urgency=medium

  * Import upstream version 1.055

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 May 2020 09:02:59 +0200

libregexp-grammars-perl (1.054-1) unstable; urgency=medium

  * Import upstream version 1.054

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 May 2020 21:10:58 +0200

libregexp-grammars-perl (1.053-1) unstable; urgency=medium

  * Import upstream version 1.053
  * Add debian/NEWS documenting backwards incompatible change
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 May 2020 06:12:50 +0200
