## libregexp-grammars-perl 1.058

=== debian/changelog ===
libregexp-grammars-perl (1.058-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libregexp-grammars-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:59:49 +0100

libregexp-grammars-perl (1.058-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.058.
  * Drop (build) dependency on libb-hooks-parser-perl.
  * Drop alternative (build) dependency on versioned perl.
    Already fulfilled in oldoldoldstable.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add test dependency on libmoose-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 18:14:42 +0200
