=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: libregexp-grammars-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl
-Build-Depends-Indep:
- libb-hooks-parser-perl (>= 0.16),
- libtest-pod-perl,
- perl,
- perl (>= 5.20) | perl (<< 5.18)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.5.0
-Homepage: https://metacpan.org/release/Regexp-Grammars
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-grammars-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-grammars-perl.git
-Testsuite: autopkgtest-pkg-perl
+Homepage: https://metacpan.org/release/Regexp-Grammars
 Rules-Requires-Root: no
 
 Package: libregexp-grammars-perl
 Architecture: all
-Depends:
- libb-hooks-parser-perl (>= 0.16),
- perl (>= 5.20) | perl (<< 5.18),
- ${misc:Depends},
- ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to add grammatical parsing features to Perl 5.10 regexes
  Regexp::Grammars adds a small number of new regex constructs that can be used
  within Perl 5.10 patterns to implement complete recursive-descent parsing.
