=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Grammars   .*/Regexp-Grammars-v?@ANY_VERSION@@ARCHIVE_EXT@$
